/* css style sheet for Learn French Avec Moin dated January 2015*/
body {
	background: #fff;
	margin:0;
	padding:0;
	font-family: Arial, 'sans-serif';
	font-size: 1.5em;
	color: #0055A4;
	font-weight: 200;
}

* {
	margin:0;
	padding:0;
}

/** element defaults **/

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.5em;
}
.style2 {
	font-family: "Lucida Handwriting";
	font-style: italic;
	color: #FF0000;
}

code, blockquote {
	display: block;
	border-left: 5px solid #222;
	padding: 10px;
	margin-bottom: 20px;
}
code {
	background-color: #222;
	color:#ccc;
	border: none;
}
blockquote {
	border-left: 5px solid #222;
}

blockquote p {
	font-style: italic;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 0;
	color: #333;
	height: 1%;
}

p {
	line-height: 1.2em;
	margin-bottom: 20px;
}

a {
	color: #0055A4;
}


a:hover {
	color: #7575A3;
}

a:focus {
	outline: none;
}


h1 {
	color: #1966AD;
	font-size: 1.9em;
	letter-spacing: 0px;
	font-weight:900;
	padding: 0 0 5px;
	margin: 0;
	font-style:oblique;
	font-family: "Bradley Hand ITC"
}

ul, ol {
	margin: 0 0 35px 35px;
	
}

li {font:100%/	font-family: Arial, 'sans-serif'; 	font-weight: 200;
 padding-left:18px; margin-bottom:14px; color:#0055A4;

}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}

.width {
	width: 1040px;
	margin: 0 auto;
}

#container {
	background-color: #fff;
	width: auto;
	margin: 0 auto;
}

header {
	padding: 106px 0px 20px;
	margin: 0 auto;
	text-align:left;
}

header h1 a, header h1 a:hover {
    color: #77BA2E;
    font-size: 1.4em;
    padding: 10px 0;
    font-weight: normal;
    letter-spacing: -2px;
    line-height:45px;
    text-decoration: none;
}


nav {
	border-bottom: 2px solid #77BA2E;
	height: 3.5em;
	width: 100%;
	background-color: #97D553;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav ul li {
	float: left;
	display: block;
	padding: 0;
}


nav ul li a {
	color: #FFF;
	display: block;
	font-size: 1em;
	letter-spacing: 0px;
	margin-top: 0.5em;
	font-weight: bold;
	text-decoration: none;
	padding: 0.7em 1.2em;
}
nav ul li.selected a,
nav ul li.selected a:hover { 
	color: #77BA2E;
	background-color: #fff;
	font-weight:bold;
	padding-bottom: 0.9em;
	border: 2px solid #77BA2E;
	border-bottom: none;
}


nav ul li a:hover {
	color: #fff;
	text-decoration: none;
}

img.header-image { padding-top: 10px;
			margin-bottom: -3px; }

#body {
	background: none;
	margin: 5px auto 0;
 	padding: 0;
	clear: both;
}

#content {
    float: left;
    width: 90%;
}

article {
    padding: 10px 10px 20px 70px;
 }

article h2 {
    padding-bottom: 0;
}

article .article-info {
    color: #c0c0c0;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #555;
}

.sidebar {
    float: right;
    width: 28%;
	margin-top: 10px;
}

.sidebar h4 {
	padding-bottom: 0;
	font-size: 1.6em;
	color: #333;
	padding: 6px 0;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
	padding: 10px;
}

.sidebar ul li.bg {
	background-color: #f0f0f0;
}

.sidebar li ul {
    list-style: none outside none;
    margin: 0px;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 7px;
	margin: 0;
	line-height: 1.5em;
	font-size: 0.85em;
}

.sidebar li ul li.text { 
	border-bottom: none;
}



.sidebar li ul li a {
	font-weight: normal;
	color: #666;
}

.sidebar li ul li a:hover {
	color: #000;
}


.sidebar li ul li a.readmore {
   font-weight: bold;
}




.clear {
	clear: both;
}

footer {
	margin:20px auto 0;
	background: #222;
	border-top: 2px solid #eee;
}

footer p {
	text-align: left;
	color: #ccc;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
}

footer .footer-content ul {
	width: 260px;
	list-style: none;
	margin: 0 65px 0 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #505050;
    font-size: 0.9em;
    text-decoration: underline;
}

footer .footer-content li a:hover { 
	color: #909090;
}

footer .footer-content h4 {
   color: #ddd;
    font-size: 1.4em;
    font-weight: bold;
    padding-bottom: 0;
}

footer .footer-content ul.endfooter {
	margin-right: 0;
}
footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #000;
}

footer .footer-bottom p {
	text-align: center;
}

footer .footer-bottom p, footer .footer-bottom p a {
	color: #666;
}

#copyright{ width:100%; display:inline-block; text-align:left;padding:8px 0px; font-size:9px; color:#0055A4;}

@media screen and (max-width: 740px) {

	img{width:100%; height:auto;}

	body { font-size:  1.5em;}	

	header h1 a, header h1 a:hover { padding: 5px; }

	div#container { width: auto; }

	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }

	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	
	#content, aside.sidebar { float: none; width: auto; }

	footer .footer-content ul { width: auto; float: none; }
}


@media screen and (max-width: 540px) {

	body { font-size: 1.0em }

	header, header h1 a, header h1 a:hover { text-align: center; padding: 10px 0 0 0; font-size: 1.1em; }

	nav ul li { float: none; text-align:center;  }

	nav ul li a { margin-top: 0; }

	nav { height: auto; position: relative; }

}